.content-share-experience {
    width: 100%;
}

.posts {
    border-bottom: 1px solid #dee2e66b;
    margin-bottom: 30px;
}

.posts:last-child {
    border-bottom: 0px solid;
}

.button-send {
    margin-top: 0px !important;
}

.like-comment {
    margin-bottom: 5px;
}

.border-top-buttom {
    border-top: 1px solid #dee2e66b;
    border-bottom: 1px solid #dee2e66b;
    padding: 5px 0px;
}

.userImage {
    width: 40px;
    /*height:100%;*/
    float: left;
    margin-right: 5px;
    /*position: absolute;*/
}

.userImage img {
    width: 40px;
    border-radius: 50%;
}

.info-user-post p {
    margin: 0;
}

.info-user-comment p {
    margin: 0;
}

.info-user-comment {
    padding-left: 0px !important;
}

.reply {
    font-size: 14px;
}

.sub-text {
    color: #aaa;
    font-family: verdana;
    font-size: 11px;
}

#formExp {
    display: none;
}

.divAddButton {
    margin-bottom: 20px;
}

p {
    margin: 0px !important;
}

.fa-ellipsis-h {
    float: right;
}

.content-posts {
    margin-bottom: 10px;
    /*    max-height: 300px;*/
    overflow: hidden;
}

.posts:last-child {
    border-bottom: none;
}

.show-more {
    margin-bottom: 10px !important;
}

.modal-dialog {
    overflow-x: hidden;
}

.divContent {
    margin: 0px 10px;
}
.modal-header{
    justify-content: center;
    position: relative;
}
.text-title{
    position: absolute;
}
.modal-header{
    padding-top: 1.5rem !important;
}
.imgAddExperience{
    width: 20px;
}